<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="RRQMCore" version="2.4.0" targetFramework="net461" />
  <package id="RRQMSocket" version="5.6.0" targetFramework="net461" />
</packages>